Jump to content

lokode

Members
  • Content Count

    22
  • Joined

  • Last visited

Community Reputation

0 Neutral

About lokode

  • Birthday 01/01/1004

Converted

  • Gender
    Disabled
  1. GraterliaOS:~# echo "***************************" > /tmp/regdata && regbox ------------------------------------------------------------ G r a t e r l i a O S Narzędzie rejestracji dekodera do repozytorium GOS Premium GOS Premium repository STB registration tool ------------------------------------------------------------ Twoje urządzenie jest już zarejestrowane w naszym systemie. Miłego korzystania! :) Your box is already registered in our system. Enjoy! :)
  2. Cześć. Jeśli złe miejsce, to prośba o przekierowanie (przeniesienie postu). Użytkuję ZGemma H.2S. Przyznam od razu, że od dawno nie miałem żadnych problemów, więc nie aktualizowałem systemu. Teraz mam problem z listą kanałów. Niestety, nie udaje mi się zaktualizować wtyczki z listą kanałów, ani samego systemu. GraterliaOS:~# opkg update Downloading http://addons.graterlia.xunil.pl/release/all/Packages.gz. Downloading http://addons.graterlia.xunil.pl/release/mips32el/Packages.gz. Downloading http://myszka20premium.graterlia.xunil.pl/release/Packages.gz. Downloading http://repositorypremium.graterlia.xunil.pl/release/all/Packages.gz. Downloading http://repositorypremium.graterlia.xunil.pl/release/mips32el/Packages.gz. Downloading http://repositorypremium.graterlia.xunil.pl/release/zgemmahd/Packages.gz. Collected errors: * opkg_validate_cached_file: Failed to download http://addons.graterlia.xunil.pl/release/all/Packages.gz headers: Error. * opkg_validate_cached_file: Failed to download http://addons.graterlia.xunil.pl/release/mips32el/Packages.gz headers: Error. * opkg_validate_cached_file: Failed to download http://myszka20premium.graterlia.xunil.pl/release/Packages.gz headers: Error. * opkg_validate_cached_file: Failed to download http://repositorypremium.graterlia.xunil.pl/release/all/Packages.gz headers: Error. * opkg_validate_cached_file: Failed to download http://repositorypremium.graterlia.xunil.pl/release/mips32el/Packages.gz headers: Error. * opkg_validate_cached_file: Failed to download http://repositorypremium.graterlia.xunil.pl/release/zgemmahd/Packages.gz headers: Error. GraterliaOS:~# uname -a Linux GraterliaOS 4.10.12 #1 SMP Tue Apr 24 20:38:13 CEST 2018 mips mips mips GNU/Linux Podpowiecie proszę?
  3. lokode

    YouTube

    Niestety, dalej już nie pomogę. Przypomnę tylko, że zainstalowałem najnowszy obraz (ZGemma H2.S). Później aktualizacja (sysupdate), przejście na premium + instalacja wtyczki youtube.
  4. lokode

    YouTube

    Nie widzę tutaj libidn2: GraterliaOS:~# opkg depends glib-networking glib-networking depends on: glibc (>= 2.26) glib2 (>= 2.54.2) gnutls-libs (>= 3.6.1) ca-certificates GraterliaOS:~# opkg depends gnutls-libs gnutls-libs depends on: glibc (>= 2.28) libgcc (>= 8.2.0) gmp (>= 6.1.2) libstdc++ (>= 8.2.0) libunistring (>= 0.9.10) zlib (>= 1.2.11) nettle (>= 3.4) GraterliaOS:~# opkg depends gnutls gnutls depends on: glibc (>= 2.28) gnutls-libs (>= 3.6.3)
  5. lokode

    YouTube

    Wszystko wskazuje więc na to, że instalacja gnutls-libs nie pociąga za sobą libidn2 Spróbuj odinstalować gnutls-libs z zależnościami, po czym wykonaj próbę ponownej instalacji. Jestem ciekaw czy libidn2 również się zainstaluje.
  6. lokode

    YouTube

    Pełen log w załączeniu. enigma2.log
  7. lokode

    YouTube

    Wydaje mi się, że w części logu, który załączyłem widać stos wywołań: enigma2_part.log Jeśli to za mało, to postaram się rano dołączyć całość.
  8. lokode

    YouTube

    Ok. Poradziłem sobie. Dla tych, którzy napotkają podobny problem: należy zainstalować bibliotekę libidn2
  9. lokode

    YouTube

    Właśnie zaktualizowałem. Jeszcze wczoraj update niczego nie pokazywał ;) Nie ma już problemu z sugestiami. Mogę wyszukać materiał. Niestety, teraz mam problem z samym odtwarzaniem. W załączeniu wycinek z loga. Tak w skrócie: libidn2.so.0: nie można otworzyć pliku obiektu dzielonego: Nie ma takiego pliku ani katalogu Failed to load module: /usr/lib/gio/modules/libgiognutls.so enigma2_part.log
  10. lokode

    YouTube

    Nie tylko ja mam taki problem: https://github.com/Taapat/enigma2-plugin-youtube/issues/35 Widzę również, że coś ostatnio się zmieniło w źródłach: https://github.com/Taapat/enigma2-plugin-youtube/commit/9b5062ba6b85f6255559c35da5a702bafecae325
  11. lokode

    YouTube

    Wybacz, zapomniałem. Dodaję. Wygląda na to, że gdzieś pod spodem ładują się sugestie... a w zasadzie, nie ładują się. Być może problem z nawiązaniem bezpiecznego połączenia (youtube działa po https)? enigma2_crash_1535996931.log
  12. lokode

    YouTube

    Cześć. ZGemma H2.S, świeżo zainstalowany GOS z GUI (+ upgrade do Premium). Zainstalowałem wtyczkę enigma2-plugin-youtube. Instalacja przebiegła pomyślnie, razem z doinstalowaniem innych wymaganych bibliotek (gstreamer, gnutls, itd.) Niestety, jak tylko chcę wyszukać jakikolwiek materiał, po wpisaniu pierwszej litery zawiesza się GUI - "zielony ekran" z crashlogiem (w załączeniu). Jakieś rady? Dla wątku dałem temat bardziej ogólny. Tak na wszelki wypadek, gdyby pojawiły się inne pytania lub problemy z związane z wtyczką youtube. Pozdrawiam, T. enigma2_crash_1535982920.log
  13. (facepalm) Dziękuję. Chyba za długo dzisiaj przebywam przed ekranami...
  14. Witam. Zarejestrowałem się w GOS Premium. Zainstalowałem zgodnie z instrukcję. Niestety, trochę za dużo zabawy z tunerem i musiałem wgrać system na nowo. Jaka jest procedura na ponowne wgranie GOS Premium na tym samym tunerze? Hasło jednorazowe było... jednorazowe :/ Założyłem nowy wątek, bo nigdzie nie widziałem opisanej procedury. Pozdrawiam, T.
  15. lokode

    MetrixHD

    Ok, dzięki za info.
×
×
  • Create New...